.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.867000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.767000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.874000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.037000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.095000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.037000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.862000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.190377,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.190377,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.190377,0.000000,0.000000,0.301768,0,0);}
.m2{transform:matrix(0.211742,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.211742,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.211742,0.000000,0.000000,0.301768,0,0);}
.m4{transform:matrix(0.272974,-0.128644,0.128644,0.272974,0,0);-ms-transform:matrix(0.272974,-0.128644,0.128644,0.272974,0,0);-webkit-transform:matrix(0.272974,-0.128644,0.128644,0.272974,0,0);}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.m1{transform:matrix(0.337074,0.000641,-0.000572,0.301767,0,0);-ms-transform:matrix(0.337074,0.000641,-0.000572,0.301767,0,0);-webkit-transform:matrix(0.337074,0.000641,-0.000572,0.301767,0,0);}
.v0{vertical-align:0.000000px;}
.ls11{letter-spacing:-1.786400px;}
.ls12{letter-spacing:-1.531200px;}
.lsc{letter-spacing:-0.014400px;}
.lsf{letter-spacing:-0.012000px;}
.ls3{letter-spacing:-0.011200px;}
.lse{letter-spacing:-0.010000px;}
.ls4{letter-spacing:-0.009600px;}
.ls7{letter-spacing:-0.008800px;}
.ls13{letter-spacing:-0.008000px;}
.lsa{letter-spacing:-0.007200px;}
.ls9{letter-spacing:-0.006400px;}
.lsb{letter-spacing:-0.005600px;}
.ls10{letter-spacing:-0.005000px;}
.ls6{letter-spacing:-0.004800px;}
.lsd{letter-spacing:-0.004400px;}
.ls8{letter-spacing:-0.003200px;}
.ls5{letter-spacing:0.000000px;}
.ls2{letter-spacing:10.728000px;}
.ls1{letter-spacing:10.776000px;}
.ls0{letter-spacing:32.364000px;}
.sc_{text-shadow:none;}
.sc2{text-shadow:-0.015em 0 rgb(46,120,188),0 0.015em rgb(46,120,188),0.015em 0 rgb(46,120,188),0 -0.015em  rgb(46,120,188);}
.sc1{text-shadow:-0.015em 0 rgb(213,60,40),0 0.015em rgb(213,60,40),0.015em 0 rgb(213,60,40),0 -0.015em  rgb(213,60,40);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc2{-webkit-text-stroke:0.015em rgb(46,120,188);text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em rgb(213,60,40);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-0.004800px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.004800px;}
.ws3{word-spacing:0.889600px;}
.ws2{word-spacing:1.223200px;}
.ws9{word-spacing:1.385000px;}
.ws8{word-spacing:1.390000px;}
.ws5{word-spacing:1.507200px;}
.ws6{word-spacing:1.512000px;}
.ws4{word-spacing:1.758400px;}
._14{margin-left:-37.326000px;}
._16{margin-left:-36.246000px;}
._13{margin-left:-33.900000px;}
._7{margin-left:-32.858800px;}
._f{margin-left:-31.668000px;}
._5{margin-left:-30.414800px;}
._4{margin-left:-29.380000px;}
._19{margin-left:-26.258400px;}
._c{margin-left:-23.868000px;}
._a{margin-left:-21.793200px;}
._9{margin-left:-20.638800px;}
._8{margin-left:-19.178800px;}
._e{margin-left:-18.153200px;}
._10{margin-left:-15.406400px;}
._d{margin-left:-13.774800px;}
._15{margin-left:-12.306000px;}
._6{margin-left:-10.020400px;}
._1{margin-left:-7.188000px;}
._12{margin-left:-4.820800px;}
._3{margin-left:-3.551911px;}
._11{margin-left:-2.371200px;}
._b{margin-left:-1.034800px;}
._2{width:1.545600px;}
._0{width:4.080000px;}
._17{width:13.228800px;}
._18{width:44.932800px;}
.fc3{color:transparent;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(213,60,40);}
.fc0{color:rgb(46,120,188);}
.fsa{font-size:10.026734px;}
.fs5{font-size:28.265600px;}
.fs9{font-size:32.000000px;}
.fs4{font-size:35.035663px;}
.fse{font-size:40.000000px;}
.fs8{font-size:44.000000px;}
.fs6{font-size:47.998800px;}
.fs3{font-size:48.000000px;}
.fsd{font-size:50.000000px;}
.fs7{font-size:52.000000px;}
.fs2{font-size:56.000000px;}
.fsc{font-size:60.000000px;}
.fsb{font-size:72.000000px;}
.fs1{font-size:120.000000px;}
.fs0{font-size:180.000000px;}
.y0{bottom:0.000000px;}
.y7{bottom:12.565606px;}
.yc{bottom:13.191352px;}
.y22{bottom:27.530627px;}
.y9{bottom:28.712832px;}
.yb{bottom:29.014359px;}
.y48{bottom:34.802866px;}
.y8{bottom:38.541526px;}
.ya{bottom:38.961466px;}
.y21{bottom:39.118506px;}
.y32{bottom:48.033689px;}
.y20{bottom:50.706385px;}
.y24{bottom:56.857738px;}
.y25{bottom:57.632082px;}
.y31{bottom:69.760962px;}
.y30{bottom:96.702780px;}
.y2f{bottom:118.430053px;}
.y4d{bottom:123.926087px;}
.y42{bottom:140.112664px;}
.y2e{bottom:140.157325px;}
.y2d{bottom:167.099143px;}
.y2c{bottom:188.826416px;}
.y2b{bottom:217.050747px;}
.y46{bottom:249.352563px;}
.y45{bottom:267.458623px;}
.y47{bottom:323.089857px;}
.y44{bottom:367.090360px;}
.y10{bottom:389.710986px;}
.yf{bottom:409.023634px;}
.y4c{bottom:426.600998px;}
.ye{bottom:430.810416px;}
.yd{bottom:431.045794px;}
.y43{bottom:431.213336px;}
.y4b{bottom:442.534331px;}
.y1f{bottom:445.973759px;}
.y1e{bottom:461.665678px;}
.y4{bottom:465.572604px;}
.y29{bottom:467.021088px;}
.y2a{bottom:476.221019px;}
.y1d{bottom:481.703052px;}
.y41{bottom:490.563795px;}
.y49{bottom:494.129362px;}
.y1c{bottom:501.740425px;}
.y40{bottom:506.497129px;}
.y3{bottom:509.027149px;}
.y28{bottom:510.475634px;}
.y1b{bottom:521.777799px;}
.y23{bottom:525.075758px;}
.y3f{bottom:528.514340px;}
.y4a{bottom:540.687527px;}
.y1a{bottom:541.815173px;}
.y3e{bottom:544.447673px;}
.y2{bottom:552.481694px;}
.y27{bottom:553.930179px;}
.y19{bottom:557.507092px;}
.y3d{bottom:565.833466px;}
.y18{bottom:573.199011px;}
.y3c{bottom:585.146114px;}
.y17{bottom:588.890930px;}
.y36{bottom:601.451467px;}
.y1{bottom:602.275896px;}
.y26{bottom:603.724381px;}
.y3b{bottom:604.458763px;}
.y16{bottom:604.582849px;}
.y15{bottom:620.274769px;}
.y3a{bottom:623.771411px;}
.y35{bottom:624.385327px;}
.y14{bottom:635.966688px;}
.y34{bottom:647.319188px;}
.y39{bottom:650.905878px;}
.y13{bottom:651.658607px;}
.y12{bottom:667.350526px;}
.y38{bottom:670.218526px;}
.y33{bottom:670.253048px;}
.y6{bottom:681.029293px;}
.y11{bottom:687.388021px;}
.y5{bottom:699.497475px;}
.y37{bottom:701.309167px;}
.hf{height:8.231949px;}
.h7{height:34.835144px;}
.h14{height:35.156000px;}
.h9{height:35.828000px;}
.h4{height:36.144000px;}
.hb{height:38.352000px;}
.hd{height:39.437500px;}
.h13{height:41.280000px;}
.h3{height:42.168000px;}
.h10{height:42.692000px;}
.h6{height:43.178717px;}
.h17{height:44.744000px;}
.h16{height:49.296875px;}
.hc{height:54.226562px;}
.h18{height:56.367839px;}
.h15{height:58.716498px;}
.h8{height:59.154771px;}
.h12{height:59.156250px;}
.h5{height:62.876313px;}
.ha{height:64.085938px;}
.h2{height:88.080000px;}
.h11{height:88.734375px;}
.he{height:121.914141px;}
.h1{height:132.120000px;}
.h0{height:738.727273px;}
.w1{width:149.604343px;}
.w2{width:155.712121px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x6{left:6.941019px;}
.x5{left:17.352004px;}
.xb{left:22.934343px;}
.x1b{left:26.555556px;}
.x14{left:40.316282px;}
.x1d{left:41.882094px;}
.x1a{left:56.638051px;}
.x1e{left:69.552983px;}
.x15{left:74.750871px;}
.xd{left:143.585165px;}
.xe{left:145.226853px;}
.xa{left:185.075565px;}
.x4{left:306.668384px;}
.x18{left:329.745886px;}
.x19{left:358.157313px;}
.x1f{left:391.843156px;}
.xc{left:499.727273px;}
.x12{left:500.934464px;}
.x13{left:518.316282px;}
.x7{left:520.550570px;}
.x11{left:548.734343px;}
.xf{left:665.035727px;}
.x1{left:666.363384px;}
.x8{left:795.403950px;}
.x9{left:811.641948px;}
.x1c{left:850.170076px;}
.x2{left:862.891032px;}
.x17{left:866.963206px;}
.x10{left:869.090909px;}
.x16{left:870.201897px;}
.x3{left:896.153434px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls11{letter-spacing:-1.973262pt;}
.ls12{letter-spacing:-1.691367pt;}
.lsc{letter-spacing:-0.015906pt;}
.lsf{letter-spacing:-0.013255pt;}
.ls3{letter-spacing:-0.012372pt;}
.lse{letter-spacing:-0.011046pt;}
.ls4{letter-spacing:-0.010604pt;}
.ls7{letter-spacing:-0.009721pt;}
.ls13{letter-spacing:-0.008837pt;}
.lsa{letter-spacing:-0.007953pt;}
.ls9{letter-spacing:-0.007069pt;}
.lsb{letter-spacing:-0.006186pt;}
.ls10{letter-spacing:-0.005523pt;}
.ls6{letter-spacing:-0.005302pt;}
.lsd{letter-spacing:-0.004860pt;}
.ls8{letter-spacing:-0.003535pt;}
.ls5{letter-spacing:0.000000pt;}
.ls2{letter-spacing:11.850176pt;}
.ls1{letter-spacing:11.903197pt;}
.ls0{letter-spacing:35.749356pt;}
.ws7{word-spacing:-0.005302pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.005302pt;}
.ws3{word-spacing:0.982654pt;}
.ws2{word-spacing:1.351150pt;}
.ws9{word-spacing:1.529874pt;}
.ws8{word-spacing:1.535397pt;}
.ws5{word-spacing:1.664857pt;}
.ws6{word-spacing:1.670159pt;}
.ws4{word-spacing:1.942333pt;}
._14{margin-left:-41.230393pt;}
._16{margin-left:-40.037423pt;}
._13{margin-left:-37.446025pt;}
._7{margin-left:-36.295913pt;}
._f{margin-left:-34.980552pt;}
._5{margin-left:-33.596264pt;}
._4{margin-left:-32.453222pt;}
._19{margin-left:-29.005095pt;}
._c{margin-left:-26.364653pt;}
._a{margin-left:-24.072823pt;}
._9{margin-left:-22.797670pt;}
._8{margin-left:-21.184951pt;}
._e{margin-left:-20.052070pt;}
._10{margin-left:-17.017948pt;}
._d{margin-left:-15.215679pt;}
._15{margin-left:-13.593238pt;}
._6{margin-left:-11.068559pt;}
._1{margin-left:-7.939883pt;}
._12{margin-left:-5.325068pt;}
._3{margin-left:-3.923450pt;}
._11{margin-left:-2.619233pt;}
._b{margin-left:-1.143043pt;}
._2{width:1.707274pt;}
._0{width:4.506778pt;}
._17{width:14.612566pt;}
._18{width:49.632884pt;}
.fsa{font-size:11.075556pt;}
.fs5{font-size:31.222253pt;}
.fs9{font-size:35.347280pt;}
.fs4{font-size:38.700481pt;}
.fse{font-size:44.184100pt;}
.fs8{font-size:48.602510pt;}
.fs6{font-size:53.019595pt;}
.fs3{font-size:53.020921pt;}
.fsd{font-size:55.230126pt;}
.fs7{font-size:57.439331pt;}
.fs2{font-size:61.857741pt;}
.fsc{font-size:66.276151pt;}
.fsb{font-size:79.531381pt;}
.fs1{font-size:132.552301pt;}
.fs0{font-size:198.828452pt;}
.y0{bottom:0.000000pt;}
.y7{bottom:13.880000pt;}
.yc{bottom:14.571200pt;}
.y22{bottom:30.410400pt;}
.y9{bottom:31.716267pt;}
.yb{bottom:32.049333pt;}
.y48{bottom:38.443333pt;}
.y8{bottom:42.573067pt;}
.ya{bottom:43.036933pt;}
.y21{bottom:43.210400pt;}
.y32{bottom:53.058133pt;}
.y20{bottom:56.010400pt;}
.y24{bottom:62.805200pt;}
.y25{bottom:63.660542pt;}
.y31{bottom:77.058133pt;}
.y30{bottom:106.818133pt;}
.y2f{bottom:130.818133pt;}
.y4d{bottom:136.889067pt;}
.y42{bottom:154.768800pt;}
.y2e{bottom:154.818133pt;}
.y2d{bottom:184.578133pt;}
.y2c{bottom:208.578133pt;}
.y2b{bottom:239.754800pt;}
.y46{bottom:275.435467pt;}
.y45{bottom:295.435467pt;}
.y47{bottom:356.885867pt;}
.y44{bottom:405.488933pt;}
.y10{bottom:430.475733pt;}
.yf{bottom:451.808533pt;}
.y4c{bottom:471.224533pt;}
.ye{bottom:475.874267pt;}
.yd{bottom:476.134267pt;}
.y43{bottom:476.319333pt;}
.y4b{bottom:488.824533pt;}
.y1f{bottom:492.623733pt;}
.y1e{bottom:509.957067pt;}
.y4{bottom:514.272667pt;}
.y29{bottom:515.872667pt;}
.y2a{bottom:526.034933pt;}
.y1d{bottom:532.090400pt;}
.y41{bottom:541.878000pt;}
.y49{bottom:545.816533pt;}
.y1c{bottom:554.223733pt;}
.y40{bottom:559.478000pt;}
.y3{bottom:562.272667pt;}
.y28{bottom:563.872667pt;}
.y1b{bottom:576.357067pt;}
.y23{bottom:580.000000pt;}
.y3f{bottom:583.798267pt;}
.y4a{bottom:597.244800pt;}
.y1a{bottom:598.490400pt;}
.y3e{bottom:601.398267pt;}
.y2{bottom:610.272667pt;}
.y27{bottom:611.872667pt;}
.y19{bottom:615.823733pt;}
.y3d{bottom:625.021067pt;}
.y18{bottom:633.157067pt;}
.y3c{bottom:646.353867pt;}
.y17{bottom:650.490400pt;}
.y36{bottom:664.364800pt;}
.y1{bottom:665.275467pt;}
.y26{bottom:666.875467pt;}
.y3b{bottom:667.686667pt;}
.y16{bottom:667.823733pt;}
.y15{bottom:685.157067pt;}
.y3a{bottom:689.019467pt;}
.y35{bottom:689.697600pt;}
.y14{bottom:702.490400pt;}
.y34{bottom:715.030400pt;}
.y39{bottom:718.992267pt;}
.y13{bottom:719.823733pt;}
.y12{bottom:737.157067pt;}
.y38{bottom:740.325067pt;}
.y33{bottom:740.363200pt;}
.y6{bottom:752.266667pt;}
.y11{bottom:759.290533pt;}
.y5{bottom:772.666667pt;}
.y37{bottom:774.667867pt;}
.hf{height:9.093031pt;}
.h7{height:38.478987pt;}
.h14{height:38.833406pt;}
.h9{height:39.575699pt;}
.h4{height:39.924753pt;}
.hb{height:42.363715pt;}
.hd{height:43.562762pt;}
.h13{height:45.597992pt;}
.h3{height:46.578879pt;}
.h10{height:47.157690pt;}
.h6{height:47.695320pt;}
.h17{height:49.424335pt;}
.h16{height:54.453452pt;}
.hc{height:59.898797pt;}
.h18{height:62.264056pt;}
.h15{height:64.858392pt;}
.h8{height:65.342509pt;}
.h12{height:65.344142pt;}
.h5{height:69.453333pt;}
.ha{height:70.789487pt;}
.h2{height:97.293389pt;}
.h11{height:98.016213pt;}
.he{height:134.666667pt;}
.h1{height:145.940084pt;}
.h0{height:816.000000pt;}
.w1{width:165.253333pt;}
.w2{width:172.000000pt;}
.w0{width:1056.000000pt;}
.x0{left:0.000000pt;}
.x6{left:7.667067pt;}
.x5{left:19.167067pt;}
.xb{left:25.333333pt;}
.x1b{left:29.333333pt;}
.x14{left:44.533467pt;}
.x1d{left:46.263067pt;}
.x1a{left:62.562533pt;}
.x1e{left:76.828400pt;}
.x15{left:82.570000pt;}
.xd{left:158.604533pt;}
.xe{left:160.417946pt;}
.xa{left:204.434933pt;}
.x4{left:338.746667pt;}
.x18{left:364.238133pt;}
.x19{left:395.621467pt;}
.x1f{left:432.830933pt;}
.xc{left:552.000000pt;}
.x12{left:553.333467pt;}
.x13{left:572.533467pt;}
.x7{left:575.001467pt;}
.x11{left:606.133333pt;}
.xf{left:734.600133pt;}
.x1{left:736.066667pt;}
.x8{left:878.605200pt;}
.x9{left:896.541733pt;}
.x1c{left:939.100000pt;}
.x2{left:953.151600pt;}
.x17{left:957.649733pt;}
.x10{left:960.000000pt;}
.x16{left:961.227200pt;}
.x3{left:989.893333pt;}
}
